prefix=/usr/local
includedir=${prefix}/include

Name: cairomm-xlib
Description: C++ wrapper for cairo - Xlib surface backend
Version: 1.19.0
Requires: cairomm-1.16, cairo-xlib
Cflags: -I${includedir}
